uuid:
  -
    value: 4ff438d9-d531-447b-8d1b-be2443ed6f34
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wanderlust_greece_athens-25.jpg
uri:
  -
    value: 'public://2019-10/wanderlust_greece_athens-25.jpg'
    url: /sites/default/files/2019-10/wanderlust_greece_athens-25.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 242696
status:
  -
    value: true
created:
  -
    value: '2019-10-29T11:54:32+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T11:54:32+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
